From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 19 May 2008<P>

hairdiva,<BR>
great love story and loved the message/the point in the movie<BR>
"Eternal Sunshine of the Spotless Mind"...similar to the Garth Brooks song, "the dance"...also an old quote--"Better to have loved and lost, than to have never loved at all." - Copy to Clipboard<BR>
  --  Saint Augustine <BR>
and one of my favs is....bet BK can Rens knows this one! great movie quote...<BR>
"Though nothing can bring back the hour of splendor in the grass, glory in the flower, we will grieve not; rather find strength in what remains behind."<BR>
Okay, enuff of this! I got to work for a living!<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 19 May 2008<P>

CS58, my one-day roomie: hehe  <BR>
Oh, love the quote, and "The Dance", even the first few notes, can have me sobbing like a child.  I used to live that splendor in the grass quote, and found myself in an eternal state of grieving.  My belief now is that I picked some real inappropriate lovers just so I could go through the exquisitely addictive angst, the melancholy that left me all full of great poetry and memories (through some Barbara Streisand in here). I put myself through a lot in the name of living life to the fullest, loving and losing.  Hmmm.  Maturity, ugh, has taken over, I do believe.  I don't have a lot of angst anymore, not for my life anyway, other than just the normal, raising-a-teenager-living-in-this-crazy-world kind of angst.  Oh, but the hours of splendor in the grass?  Yeah, I had more than a lifetime's share.  Don't regret a second of it. I'll take some normalcy now, thank you very much.  As normal as it gets, anyway.  Huh. 
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 19 May 2008<P>

B.K., about <a href="/blend/wv.cgi?id=2008.05.19.21.28.10171">Movie Love Quotes</a>:it's after 8 PM here--i had a long day at work--didn't get home til after 7, fed the dog, watered my plants, and it was so good to come in to find these movie love quotes! tonight, i think the one i related the most to was the Tinker Bell quote...BK, thanks for ending my day on a good note...have a good week...<BR>
CS%*<BR>
<BR>
RENNNNNNIE????<BR>
How's it going?<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 May 2008<P>

Pammy you started it and I got reading and could not stop myself haaa. It was fun.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 19 May 2008<P>

BK,<BR>
OMG...I've been doing a bit of research on Peter Pan's creator! I've got to stop this and get some sleep;however knowing me, I'll dream about being in Never Never Land all night...<BR>
Pammy
<HR>